.goup-arrow {
    height: 94px;
    width: 67px;
    background: url(../images/fhdb_img.png);
}

body {
    background-color: #e7eff3;
}

.navbar {
    background-color: white;
}


/* 头部开始 */

.top {
    padding: 20px 0;
    background: url('../images/top_bg_img.png');
}

.log_img {
    margin-top: 20px;
}

.top-title a {
    color: #7d82c9;
}

    .top-title a:hover {
        text-decoration: none;
    }

.top-title span {
    font-size: 13px;
}

.top-title img {
    height: 20px;
    margin: 0 5px;
}

.top-title {
    text-align: right;
    font-size: 15px;
    padding-right: 20px;
}

.top-left {
    float: left;
    padding-top: 5px;
    padding-right:10px
   
}

.top-search {
    margin: 10px 0;
}

    .top-search button {
        border-left: 0;
    }

.top-search-text {
    width: 300px;
}

.top-text {
    font-size: 15px;
    color: #7d82c9;
}

    .top-text .top-text-number {
        color: white;
        border: 1px solid #929cc3;
        font-weight: 700;
        padding: 4px 10px;
        border-radius: 15px;
    }
    .search-but{
        font-size:13px;
    }
.search-but img {
    width: 18px;
}

@media (max-width: 414px) {
    /******iphone X 7 8******/
    .log_img {
        margin-top: 10px;
        width: 100%;
    }

    .top-search {
        display: flex;
        justify-content: center;
    }

    .top-left {
        text-align: center;
        width: 100%;
    }

    .top-title {
        text-align: center;
        font-size: 15px;
        padding-right: 20px;
    }

    .search-but img {
        width: 16px;
    }
}

@media (max-width: 375px) {
    /******iphone X 7 8******/
}

@media (max-width: 320px) {
    /******iphone 5/SE******/
}


/* 导航开始 */

.navbar-brand {
    background: #ff821b;
    min-height: 60px;
}

.navbar > .container .navbar-brand,
.navbar > .container-fluid .navbar-brand {
    margin-left: 0px;
}

.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:hover {
    background-color: #ff821b;
}

.navbar {
    border: 0;
}

.navbar-collapse {
    padding: 0;
}

.navbar-nav > li > a {
    font-size: 16px;
    padding: 20px 5px;
    border-right: 1px solid #e8e9f1;
  


}
.navbar-default .navbar-nav > li > a {
      color:#000;
}
.navbar-nav > li {
    width:130px;
	 text-align: center;

}
.navbar {
    margin-bottom: 0;
   
    font-weight:bold;
}

.dropdown-menu > li > a {
    text-align: center;

}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
    color: #fff;
    background-color: #43b0db;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #43b0db;
}

.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover {
    border-color: #e8e9f1;
}

.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #43b0db;
}

.dropdown-menu {
    border: 0;
}

    .dropdown-menu li:hover {
        color: #fff;
        background-color: #43b0db;
    }

    .dropdown-menu li {
        border-bottom: 1px solid #e5e5e5;
        padding: 5px 0;
    }

        .dropdown-menu li:last-child {
            border-bottom: 0px solid #e5e5e5;
        }

@media (max-width: 414px) {
    .navbar-nav > li > a {
        padding: 10px 0;
        text-align: center;
    }

    .navbar-brand {
        min-height: 40px;
        padding: 10px 10px;
    }
}

@media (max-width: 375px) {
    /******iphone X 7 8******/
}

@media (max-width: 320px) {
    /******iphone 5/SE******/
}


/* 导航结束 */

.slidebg {
    height: 400px;
    width: 100%;
}

@media (max-width: 414px) {
    .slidebg {
        height: 200px;
        width: 100%;
    }
    #qqgrup{
        display:none;
    }
}

@media (max-width: 375px) {
    /******iphone X 7 8******/
}

@media (max-width: 320px) {
    /******iphone 5/SE******/
}


/* 最新消息开始 */

.zxxx {
    background: #eff0f2;
    padding-top: 30px;
    padding-bottom: 30px;
}

.zxxx-left {
    width: 100%;
    min-height: 400px;
    background: white;
    border-radius: 15px;
    padding: 30px;
    padding-bottom: 15px;
}

    .zxxx-left ul {
        padding: 0;
    }

        .zxxx-left ul li {
            width: 325px;
            margin-top: 20px;
            float: left;
            list-style: none;
        }

            .zxxx-left ul li:nth-child(even) {
                margin-left: 30px;
            }

            .zxxx-left ul li a {
                color: #424242;
            }

                .zxxx-left ul li a:hover {
                    text-decoration: underline;
                    text-decoration-color: black;
                }

zxxx-pian-right:hover {
    color: red !important;
    text-decoration: underline;
}

.zxxx-pian-left {
    width: 80px;
    border-right: 1px solid #e5e5e5;
}

    .zxxx-pian-left .day {
        font-size: 30px;
        text-align: center;
    }

    .zxxx-pian-left .time {
        font-size: 13px;
        color: #afafaf;
        text-align: center;
    }

.zxxx-pian-right {
    color: #3e3e3e;
    line-height: 20px;
    width: 232px;
}

    .zxxx-pian-right:hover {
        color: red !important;
        text-decoration: underline;
    }

.zxxx-left-title-text {
    font-size: 20px;
    font-weight: 800;
}

.zxxx-left-title {
    /* padding: 0 15px; */
}

.zxxx-left-title-text .dot {
    width: 20px;
    display: inline-block;
    background: yellow;
}

.zxxx-pian-right-xcp {
    min-height: 220px;
    background: white;
    border-radius: 15px;
    overflow: hidden;
    /* background: url('../images/xcsp.png'); */
    margin-bottom: 15px;
}

.slidebg1 {
    height: 220px;
    width: 100%;
}

#myCarousel1 .carousel-caption {
    background: rgba(0, 0, 0, 0.685);
    width: 100%;
    left: 0;
    text-align: left;
    padding-left: 10px;
    padding-bottom: 15px;
    padding-top: 15px;
    bottom: 0;
}

#myCarousel1 .carousel-indicators {
    bottom: 0;
    right: 1;
    margin-left: 0;
    left: 60%;
}

    #myCarousel1 .carousel-indicators .active {
        width: 10px;
        height: 10px;
        border: 1px solid #ff821b;
        background-color: #ff821b;
    }

.zxxx-pian-right:hover {
    color: red;
}

.nas {
    border-radius: 15px;
    overflow: hidden;
    color: white;
    text-align: center;
    background: white;
}

    .nas a {
        display: inline-block;
        width: 100%;
        height: 100%;
        color: white;
        text-decoration: none;
        transition: background 1s;
    }

        .nas a:hover {
            background: red;
        }

.nas-top {
    min-height: 165px;
    display: flex;
    background: white;
}

.nas-top-left {
    width: 100px;
    height: 165px;
    text-align: center;
    background: #3e73ee;
}

.zsjh-img {
    margin: 50px 0;
}

.nnfs-img {
    margin: 15px 0;
}

.lqcx-img {
    margin: 13px 0;
}

.zszc-img {
    margin: 20px 0;
}

.zsft-img {
    margin: 20px 0;
}

.zsdt-img {
    margin: 10px 0;
}

.vr-img {
    margin: 13px 0;
}

.shznz-img {
    margin: 13px 0;
}

.yqlj-img {
    margin: 13px 0;
}

.zsrx-img {
    margin: 50px 0;
}

.nas-top-right {
    width: 260px;
    height: 165px;
    padding-left: 5px;
}

.nas-top-right-top {
    width: 100%;
    height: 80px;
    display: flex;
}

.nas-top-right-top-nnfs {
    background: #79a8ff;
    width: 165px;
    height: 80px;
}

.nas-top-right-top-lqcx {
    width: 95px;
    height: 80px;
    margin-left: 5px;
    background: #7065ef;
}

.nas-top-right-boom {
    margin-top: 5px;
    width: 100%;
    height: 80px;
    display: flex;
}

.nas-top-right-boom-zszc {
  
    width: 140px;
    height: 80px;
     background: #7065ef;
}

.nas-top-right-boom-zsft {
    width: 120px;
    height: 80px;
    margin-left: 5px;
     background: #2a76fc;
}

.nas-boom {
    margin-top: 5px;
    min-height: 165px;
    display: flex;
}

.nas-boom-left {
    width: 260px;
    height: 165px;
}

.nas-boom-left-top {
    width: 100%;
    height: 80px;
    display: flex;
}

.nas-boom-left-top-xxqj {
    background: #2a76fc;
    width: 165px;
    height: 80px;
}

.nas-boom-left-top-zsdt {
    width: 255px;
    height: 80px;
    margin-right: 5px;
    background: #79a8ff;
}

.nas-boom-left-boom {
    margin-top: 5px;
    width: 100%;
    height: 80px;
    display: flex;
}

.nas-boom-left-boom-shznz {
    background: #2a76fc;
    width: 140px;
    height: 80px;
}

.nas-boom-left-boom-yqnj {
    width: 120px;
    height: 80px;
    margin-left: 5px;
    background: #7065ef;
}

.nas-boom-right {
    width: 100px;
    height: 165px;
    margin-left: 5px;
    background: #7ba8fc;
}

@media (max-width: 414px) {
    .zxxx-left {
        padding: 10px;
    }

        .zxxx-left ul li:nth-child(even) {
            margin-left: 0px;
        }

        .zxxx-left ul li {
            width: 350px;
        }

    .zxxx-pian-right {
        width: 260px;
        overflow: hidden;
    }

    .zxxx-pian-right-xcp {
        margin-top: 20px;
        margin-bottom: 25px;
    }

    .nas-top-left {
        width: 135px;
    }

    .nas-top-right {
        width: 100%;
    }

    .nas-top-right-top-lqcx {
        width: 109px;
    }

    .nas-top-right-boom-zsft {
        width: 134px;
    }

    .nas-boom-left-top-xxqj {
    }

    .nas-boom-left-boom-yqnj {
        width: 125px;
    }

    .nas-boom-left {
        width: 270px;
    }

    .nas-boom-right {
        width: 110px;
    }
}

@media (max-width: 375px) {
    /******iphone X 7 8******/
    .zxxx-left ul li {
        width: 320px;
    }

    .zxxx-pian-right {
        width: 220px;
        overflow: hidden;
    }

    .nas-top-right-top-nnfs {
        width: 145px;
        height: 80px;
    }

    .nas-top-right-boom-zsft {
        width: 114px;
    }

    .nas-boom-left-top-xxqj {
        width: 135px;
    }

    .nas-boom-left-boom-yqnj {
        width: 101px;
    }
}

@media (max-width: 320px) {
    /******iphone 5/SE******/
    .zxxx-left ul li {
        width: 270px;
    }

    .zxxx-pian-right {
        width: 180px;
        height: 60px;
        overflow: hidden;
    }

    .nas-top-right-boom-zszc {
        width: 120px;
    }

    .nas-top-right-top-nnfs {
        width: 120px;
    }

    .nas-top-right-top-lqcx {
        width: 90px;
    }

    .nas-top-right-boom-zsft {
        width: 90px;
    }

    .nas-boom-left-boom-shznz {
        width: 110px;
    }

    .nas-boom-left-top-xxqj {
        width: 105px;
    }
}


/* 最新消息结束 */


/* 分院介绍开始 */

.fy_js {
    padding-top: 0;
}

.fy-img {
    position: relative;
}

.fy-name {
    position: absolute;
    bottom: 0;
    width: 100%;
    font-size: 12px;
    color: white;
    background: rgba(0, 0, 0, 0.6);
    padding: 10px 0;
    text-align: center;
}

.fyxx ul li:nth-child(even) {
    margin: 0;
    margin-right: 10px;
    margin-top: 15px;
}

.fyxx ul li {
    width: 350px;
    margin: 0;
    margin-right: 10px;
    margin-top: 15px;
    background: #f6f6f6;
}

.fy-jj {
    display: flex;
}

    .fy-jj dl {
        /* align-self: center; */
        padding-top: 7px;
        padding-left: 15px;
        margin-bottom: 0px;
    }

        .fy-jj dl:nth-child(2) {
            padding-left: 2px;
        }


@media (max-width: 360px) { /******Galaxy S5******/

}

@media (max-width: 320px) { /******iphone 5/SE******/

}

.fy-jj dl dt {
    font-size: 13px;
    margin: 1px 0;
    font-weight: 500;
}

    .fy-jj dl dt a:hover {
        color: red;
        text-decoration: none;
    }

.fy-img img {
    width: 112px;
    height: 133px;
}

.fy-img:hover .fy-name {
    background: rgba(255, 0, 0, 0.6);
}

.fybr {
    display: none;
}


/* 分院介绍结束 */

@media (max-width: 414px) {
}

@media (max-width: 375px) {
    /******iphone X 7 8******/
    .fyxx ul li {
        width: 100%;
    }

    .fy-jj dl {
        padding-left: 5px;
    }
   .fy-jj dl:nth-child(2) {
        padding-left: unset;
    }

    .fy-jj dl dt {
        font-size: unset;
        font-size: 8px;
    }
}

@media (max-width: 320px) {
    /******iphone 5/SE******/
    .fy-jj dl {
        padding-left: 9px;
    }

        .fy-jj dl dt {
            font-size: 13px;
        }

    .fy-img img {
        width: 80px;
        height: 121px;
    }

    .fybr {
        display: block;
    }

    .fy-hh {
        width: 180px;
    }
     .fy-jj dl:nth-child(2) {
       display:none;
    }
}

.foot {
    background: #313131;
    padding: 40px 0;
    color: white;
}
.xxxx{
    font-size: 12px;
}
.xxxx p{
    margin: 5px 0;
}
.foot-log{
    border-left: 0.5px solid white;
    border-right: 0.5px solid white;
    padding: 30px 0;
}
.yqlj ul li {
    float: left;
    width: 50%;
    list-style: none;
    margin: 5px 0;
}
.yqlj ul li a{
    color: white;
}

.foot2 {
    background: #313131;
    border-top: 1px solid #464646;
    padding: 15px 0;
    color: #717171;
}

.foot-text {
    padding-top: 0px;
    margin-left: 10px;
    line-height: 19px;
    font-size: 14px;
}

.com {
    position: relative;
}

    .com .com-img {
        position: absolute;
        bottom: 50px;
        left: -25px;
        width: 103px;
        height: 99px;
        display: none;
        opacity: 0;
    }

@media (max-width: 414px) {
    .foot-log{
        border: 0;
    }
    .yqlj ul {
        padding-left: 0;
    }
}

@media (max-width: 375px) {
    /******iphone X 7 8******/
}

@media (max-width: 320px) {
    /******iphone 5/SE******/
}

.ejxy{
    padding: 20px;
}
.ejxy .zxxx-left-title-text{
    margin-left: 32px;
    margin-bottom: 20px;
}

.zyjs-dom{
	min-height: 400px;
	background: url(../images/zyzlimg.png) no-repeat;
	background-size: 100% 100%;
	padding-bottom: 40px;
	position: relative;
}
.zxx-pian{
	width: 285px;
	height: 420px;
	background: white;
}
.zxx-pian-title{
	height: 188px;
	position: relative;
}
.zxx-pian-title img{
	width: 100%;
	height: 100%;
}
.zyjs-dom .row{
	padding: 0 6px;
}
.zxx-pian-xyname{
	position: absolute;
	bottom: 0;
	padding: 5px 23px;
	color: white;
	padding-left: 10px;
	font-size: 15px;
    background: url(../images/xytext_img.png) no-repeat;
    background-size: 100% 100%;
}
.zxx-pian-meun ul{
	padding-left: 20px;
	margin-top: 20px;
}
.zxx-pian-meun ul li{
	list-style: none;
	padding-left: 5px;
	margin-bottom: 5px;
	background: url(../images/dot_img.png) left center no-repeat;
}

.zxx-pian-meun ul li a{
	color: #3b3c3e;
	text-decoration: none;
}
.zxx-pian-meun ul li a:hover{
	color: red;
}
.zyjs-dom-title {
	margin: 40px 0;
}


.swiper-wrapper .swiper-slide {
	width: 285px;
	margin-right: 10px;
}
.swiper-button-prev {
	left: 15%;
	background-image: url('/templates/default/images/xyjs_dot_left.png');
	background-size: 100% 100%;
	height: 50px;
	width: 50px;
	color: rgba(255, 255, 255, 0.0);
}

.swiper-button-next {
	right: 15%;
	background-image: url('/templates/default/images/xyjs_dot_right.png');
	background-size: 100% 100%;
	height: 50px;
	width: 50px;
	color: rgba(255, 255, 255, 0.0);
}
@media (max-width: 414px) {
	.swiper-button-prev,.swiper-button-next{
		display: none;
	}
	.swiper-wrapper .swiper-slide {
		width: 100%;
		display: flex;
 justify-content: center;
 align-items: center;
	}
}

@media (max-width: 414px) {
}

@media (max-width: 375px) {
    /******iphone X 7 8******/
}

@media (max-width: 320px) {
    /******iphone 5/SE******/
}
